<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="611790d79aabbd94344182e7cae7ac2f">
  <dict>
    <!--2021-11-05 16:44:39.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-11-05 16:44:39.000-->
    <int key="maxImageWidth">1920</int>
    <!--2022-12-21 17:02:31.000-->
    <int key="maxMessageSize">614400</int>
  </dict>
</config>
